<style >
.navbar {
    -webkit-transition: all .5s; /* Safari prior 6.1 */
    transition: all .5s;
}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
    background-color: #fff !important;
    padding: 15px 100px !important;
    border-bottom: 2px solid #ff7d27 !important;
    -webkit-transition: all .5s; /* Safari prior 6.1 */
    transition: all .5s;
}

    .navbar-fixed-top > .navbar-header > .navbar-brand > img {
        margin-top: -8px;
    }

@media only screen and (max-width: 600px) {
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
        background-color: #fff !important;
        padding: 15px 20px !important;
        border-bottom: 2px solid #ff7d27 !important;
        -webkit-transition: all .5s; /* Safari prior 6.1 */
        transition: all .5s;
    }

        .navbar-fixed-top > .navbar-header > .navbar-brand > img {
            margin-top: -4px;
        }
}


</style >
